.depth.create {
    .section {
        &.cate {
            margin-bottom:30px;
            .category_wrap {
                .categories {
                    .category {
                        line-height:24px;
                        border-radius:42px;
                    }
                }
            }
        }
        &.name {
            margin-bottom:48px;
        }
        .title {
            &.sub {
                text-shadow: 0px 0px 4px #000;
                font-weight: 500;
                line-height: 26px; 
            }
        }
        .title_wrap {
            padding-right:15px;
            display:flex;
            flex-direction: row;
            justify-content: space-between;
            .title {
                &.sub {
                    padding-bottom:5px;
                }
            }
        }
    }
}